@charset "utf-8";
/* CSS Document */
.SliderWrap{
	width:800px;
	margin:0 auto;
	max-height:400px;
}
h2.SliderNews{
	font-size:1.8em;
	text-align:center;
}
h3.SliderNewsSub{
	font-size:1.2em;
	text-align:center;
}
ul.slider li{
	color:#333;
	height:328px;
}
ul.slider li a{
	color:#333;
}
ul.slider li.SliderEach1{
	background-color:#FFF;
	border:1px #AAA solid;
}

ul.slider li.SliderEach2{
	background-color:#FFF;
	border:1px #AAA solid;
}
ul.slider li.SliderEach3{
	background-color:#FFF;
	border:1px #AAA solid;
}
ul.slider li.SliderEach4{
	background-color:#FFF;
	border:1px #AAA solid;
}
ul.slider li.SliderEach5{
	background-color:#FFF;
	border:1px #AAA solid;
}

ul.slider li.SliderEach6{
	background-color:#FFF;
	border:1px #AAA solid;
}
ul.slider li.SliderEach7{
	background-color:#FFF;
	border:1px #AAA solid;
}
ul.slider li.SliderEach8{
	background-color:#FFF;
	border:1px #AAA solid;
}
ul.slider li span.SliderContent{
	display:block;
	width:100%;
	padding:10px 20px;
}

li.SliderEach1 span.SliderDate1{
	display:block;
	width:100%;
	padding:4px 8px;
	background-color:#32A093;
	font-size:0.84em;
	color:#FFF;
	text-align:right;
}
li.SliderEach2 span.SliderDate2{
	display:block;
	width:100%;
	padding:4px 8px;
	background-color:#356FBB;
	font-size:0.84em;
	text-align:right;
	color:#FFF;
}
li.SliderEach3 span.SliderDate3{
display:block;
	width:100%;
	padding:4px 8px;
	background-color:#F4244E;
	font-size:0.84em;
	text-align:right;
	color:#FFF;
}
li.SliderEach4 span.SliderDate4{
	display:block;
	width:100%;
	padding:4px 8px;
	background-color:#E77003;
	font-size:0.84em;
	text-align:right;
	color:#FFF;
}
li.SliderEach5 span.SliderDate5{
	display:block;
	width:100%;
	padding:4px 8px;
	background-color:#237066;
	font-size:0.84em;
	text-align:right;
	color:#FFF;
}
li.SliderEach6 span.SliderDate6{
	display:block;
	width:100%;
	padding:4px 8px;
	background-color:#3423A7;
	font-size:0.84em;
	text-align:right;
	color:#FFF;
}
li.SliderEach7 span.SliderDate7{
	display:block;
	width:100%;
	padding:4px 8px;
	background-color:#B60A2C;
	font-size:0.84em;
	text-align:right;
	color:#FFF;
}


/*==================================================
スライダーのためのcss
===================================*/
.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
   width:92%;
    margin:0 auto;
}

.slider .slick-slide {
    margin:0 2px;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 20%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #999;/*矢印の色*/
    border-right: 2px solid #999;/*矢印の色*/
    height: 15px;
    width: 15px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align:center;
	margin:20px 0 0 0;
	max-height:50px;
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:12px;/*ドットボタンのサイズ*/
    height:12px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#FFF;/*ドットボタンの色*/
	border:2px #C4D8EE solid;
}

.slick-dots .slick-active button{
    background:#AAA;/*ドットボタンの現在地表示の色*/
}

@media screen and (max-width:767px) {
.SliderWrap{
	width:100%;
	margin:0 auto;
	max-height:250px;
}
ul.slider li{
	height:170px;
}
}
